body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong,
li,
a,
td {
    font-family: "Noto Sans TC", "PingFang TC", "Hiragino Sans CNS", "Microsoft JhengHei", sans-serif;
	color: #333;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

a:hover {
	text-decoration: none;
}

::-webkit-scrollbar {
	width: 7px;
}

::-webkit-scrollbar-track {
	background-color: #fff;
}

::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	border-radius: 5px;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mb30 {
	margin-bottom: 30px;
}

.pt85 {
	padding-top: 85px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb80 {
	padding-bottom: 80px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb100 {
	padding-bottom: 100px;
}

.pr10 {
	padding-right: 10px;
}

.container {
	width: 1170px;
	max-width: 100%;
}

.textpink {
	color: #F989B1;
}

.textblue {
	color: #0A85E4;
}

.textmedium {
	font-weight: 600;
}

.textbold {
	font-weight: bold;
}

.bg-gray {
	background: url(/sys/will/share/tw/img/common/bg_gray.png);
}

.block-767 {
	display: none;
}

.block-575 {
	display: none;
}

.block-991 {
	display: none;
}

.showed {
	display: block;
}

.list-inline li {
	display: inline-block;
}

@media(max-width:1170px) and (min-width:767px) {
	.container {
        padding-left: 48px;
        padding-right: 48px;
	}
}

@media(max-width:991px) {
	.block-991 {
		display: block;
	}

	.hidden-991 {
		display: none;
	}
}

@media(max-width:767px) {
	.block-767 {
		display: block;
	}

	.hidden-767 {
		display: none;
	}
}

@media(max-width:575px) {
	.block-575 {
		display: block;
	}

	.hidden-575 {
		display: none;
	}

	.block-575 {
		display: block;
	}
}

/*--- Button ---*/
.btn {
	color: #fff;
	text-align: center;
	border-radius: 30px;
	font-weight: bold;
}

.btn-big {
	width: 350px;
	max-width: 100%;
	min-height: 63px;
	font-size: 20px;
	font-weight: 500;
	padding: 0;
	line-height: 60px;
}

.btn-medium {
	width: 200px;
	max-width: 100%;
	min-height: 40px;
	font-size: 16px;
	padding: 7px;
}

.btn-small {
	width: 170px;
	max-width: 100%;
	min-height: 40px;
	font-size: 14px;
	padding: 10px;
}

.btn:hover {
	color: #fff;
	opacity: 0.7;
}

.btn-pink {
	background-color: #F25C92;
}

.btn-pink.active,
.btn-pink:focus,
.btn-pink:active {
	background-color: #E86594;
}

.btn-blue {
	background-color: #30C0F0;
}

.btn-blue.active,
.btn-blue:focus,
.btn-blue:active {
	background-color: #10A8DB;
}

.btn-gray {
	background-color: #E8E8E8;
	color: #6B6A6A;
}

.btn-search {
	width: 250px;
	height: 45px;
	color: #fff;
}

.btn-login-medium {
	width: 250px;
	min-height: 45px;
	font-size: 18px;
	padding: 0;
	font-weight: 500;
	line-height: 42px;
}

.btn-add {
	width: 200px;
	min-height: 40px;
	font-size: 16px;
	padding: 5px;
}

.btn-next {
	position: relative;
}

.btn-next:after {
	content: "";
	display: inline-block;
	width: 5px;
	height: 100%;
	background: url(/sys/will/share/tw/img/common/icon_list_white.svg) no-repeat right center;
	background-size: 100%;
	position: absolute;
	right: 15px;
	top: 0;
}

.btn-next:hover {
	color: #fff;
}

.icon-phone {
	width: 26px;
	height: 35px;
	display: inline-block;
	background: url(/sys/will/share/tw/img/common/icon_phone_white.svg) no-repeat center top;
	vertical-align: middle;
	margin-top: 0px;
}

.btn-change {
	font-size: 14px;
	color: #fff;
	padding: 1px 15px;
	border-radius: 30px;
	background-color: #30C0F0;
}

.icon-back:before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 14px;
	background: url(/sys/will/share/tw/img/common/icon_back.svg) no-repeat center center;
	background-size: 100%;
}

.icon-back-blue:before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 11px;
	background: url(/sys/will/share/tw/img/common/icon_back_blue.svg) no-repeat center center;
	background-size: 100%;
	margin-right: 8px;
}

.icon-next:after {
	content: '';
	display: inline-block;
	width: 8px;
	height: 14px;
	background: url(/sys/will/share/tw/img/common/icon_next.svg) no-repeat center center;
	background-size: 100%;
}

.icon-arrow-right:before {
	content: '';
	width: 30px;
	height: 16px;
	display: inline-block;
	background: url(/sys/will/share/tw/img/common/icon_arrow_right.svg) no-repeat top center;
	background-size: 100%;
	margin: 0 5px;
}

.icon-next-blue:after {
	content: '';
	width: 8px;
	height: 14px;
	background: url(/sys/will/share/tw/img/common/icon_next_blue.svg) no-repeat center center;
	display: inline-block;
	margin-left: 7px;
	margin-bottom: -2px;
}

.icon-calendar:after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 20px;
	background: url(/sys/will/share/tw/img/common/icon_calendar.svg) no-repeat center center;
	background-size: 100%;
	margin-left: 10px;
}

.icon-edit:before {
	content: '';
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(/sys/will/share/tw/img/common/icon_edit.svg) no-repeat center center;
	background-size: 100%;
	margin-right: 3px;
}

.icon-dropdown:after {
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 2px solid #707070;
	background: url("/sys/will/share/tw/img/common/icon_back.svg") no-repeat center center;
	transform: rotate(-90deg);
	border-radius: 50%;
}

.icon-arrow-up {
	display: inline-block;
	width: 16px;
	height: 14px;
	background-image: url(/sys/will/share/tw/img/common/icon-arrow-up.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.icon-arrow-down {
	display: inline-block;
	width: 16px;
	height: 14px;
	background-image: url(/sys/will/share/tw/img/common/icon-arrow-down.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.account-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.account-header:hover {
	background-color: #E3E3E3;
}

/*--- Font -----*/
.f12 {
	font-size: 12px;
}

.f42 {
	font-size: 42px;
}

.f35 {
	font-size: 35px;
}

.f28 {
	font-size: 28px;
}

.f25 {
	font-size: 25px;
}

.f20 {
	font-size: 20px;
}

.f22 {
	font-size: 22px;
}

.f18 {
	font-size: 18px;
}

.f16 {
	font-size: 16px;
}

.f14 {
	font-size: 14px;
}

.textlink {
	text-decoration: underline !important;
}

.textblue {
	color: #0A85E4 !important;
}

.textred {
	color: #FE0000;
}

.texttruered {
	color: #FE0000;
}

@media(max-width:767px) {
	.f42 {
		font-size: 35px;
	}

	.f35 {
		font-size: 32px;
	}

	.f28 {
		font-size: 22px;
	}

	.f25 {
		font-size: 20px;
	}

	.f20 {
		font-size: 18px;
	}
}

/*----- Support -----*/
.support {
	display: none;
	;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10;
}

.support-item {
	width: 72px;
	height: 72px;
	border-radius: 50%;
	border: 2px solid #fff;
	display: block;
	box-shadow: 1px 1px 3px rgb(0 0 0 / 39%);
}

.member-icon {
	background: url(/sys/will/share/tw/img/common/support/icon_chat.svg) no-repeat center center #18C090;
}

.support.active .member-icon {
	background: url(/sys/will/share/tw/img/common/support/icon_close.svg) no-repeat center center #18C090;
}

.zalo-icon {
	background: url(/sys/will/share/tw/img/common/support/icon_zalo.svg) no-repeat center center #fff;
}

.mess-icon {
	background: url(/sys/will/share/tw/img/common/support/icon_mess.svg) no-repeat center center #fff;
}

.phone-icon {
	background: url(/sys/will/share/tw/img/common/support/icon_phone.svg) no-repeat center center #fff;
}

.support ul li {
	margin-bottom: 10px;
}

.support-dropdown {
	display: none;
}

/*-------- Go to top -------*/
#top_gototop {
	position: fixed;
	bottom: 55px;
	right: 20px;
	opacity: 0.7;
	z-index: 999;
}

#top_gototop:hover {
	opacity: 1;
}

#top_gototop img {
	width: 50px;
}

/** back to top **/
#back-top {
	padding: 11px 18px;
	background-color: rgb(247 199 41);
	color: #fff;
	border-radius: 4px;
	font-family: arial;
}

#back-top:hover {
	cursor: pointer;
	color: #fff;

}

@media screen and (max-width: 767px) {
	#backToTop {
		right: 20px;
		bottom: -20px;
	}
}

/*--- breadcrumbs---*/
.breadcrumbs {
	margin-top: 20px;
}

.breadcrumbs li {
	margin: 0 8px 0 0;
	float: left;
	position: relative;
	padding-left: 20px;
	font-size: 14px;
}

.breadcrumbs li a {
	color: #0A85E4;
	font-size: 14px;
}

.breadcrumbs li::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #707070;
	border-right: solid 1px #707070;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 40%;
	left: 0;
	margin-top: -2px;
}

.breadcrumbs li:first-child {
	padding-left: 0;
}

.breadcrumbs li:first-child::after {
	content: none;
}

.breadcrumbs:after {
	content: '';
	display: block;
	clear: both;
}

/*--- Modal ---*/
.modal-header {
	background: url(/sys/will/share/tw/img/common/bg_gray.png);
}

.modal-title {
	font-size: 20px;
	text-align: center;
	padding: 0;
	width: 100%;
}

@media(max-width:767px) {
	.modal-header {
		padding: 8px 15px;
	}
}

/*--- Form ---*/
.form-control {
	height: calc(2.7rem + 2px);
	min-height: 45px;
	border: 1px solid #C8C8C8;
}

.form-calendar {
	position: relative;
}

.form-calendar:after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 20px;
	background: url(/sys/will/share/tw/img/common/icon_calendar.svg) no-repeat center center;
	background-size: 100%;
	margin-left: 10px;
	position: absolute;
	top: 11px;
	left: 2px;
}

.form-calendar input {
	padding-left: 40px;
}

.form-check {
	display: inline-block;
}

.form-check-input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/*------- Custom check form ---*/
.custom-control {
	padding-left: 32px;
	display: inline-block;
}

.custom-control-label::before,
.custom-control-label::after {
	top: 0;
	left: -32px;
	width: 20px;
	height: 20px;
	border-radius: 50% !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before,
.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::after,
.custom-control-label::before {
	background: #fff;
	border: 1px solid #707070;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
	background: url(../../img/common/icon_check_02.svg) no-repeat center center #F989B1 !important;
	box-shadow: none;
	background-size: 50% !important;
	border: none;
	outline: none;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	border: none;
}

.custom-select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(../img/common/icon_select.svg);
	background-repeat: no-repeat;
	background-position: right center;
	border-radius: 0;
	border: 1px solid #9F9F9F;
	padding-right: 45px;
	background-size: auto 100%;
	height: 40px;
}

/*--- form-num ---*/
.form-num {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	height: 40px;
}

.form-num input {
	border: none !important;
	width: calc(100% - 65px);
	padding-left: 0 !important;
	font-size: 16px !important;
	text-align: center;
}

.form-num button {
	width: 43px;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: #E5E5E5;
	border: none;
}

.btn-minus {
	left: 0;
}

.btn-plus {
	right: 0;
}

/*------------------- Icon 
-----------*/
.icon-remove:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	background: url("/sys/will/share/tw/img/common/icon_close.svg") no-repeat;
	background-size: 100%;
	margin-right: 6px;
}

.icon-filters:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url("/sys/will/share/tw/img/common/icon-filter.svg") no-repeat;
	background-size: 100%;
	vertical-align: middle;
	margin-right: 8px;
}

.icon-plus:before,
.icon-minus:before {
	content: '';
	width: 15px;
	height: 15px;
	display: block;
	background-size: 100%;
	margin: 0 auto;
}

.icon-plus:before {
	background: url("/sys/will/share/tw/img/common/icon_expand.svg") no-repeat center center;
}

.icon-minus:before {
	background: url("/sys/will/share/tw/img/common/icon_shorten.svg") no-repeat center center;
}

input[type='radio']:disabled {
	pointer-events: none;
	filter: none;
	opacity: .5;
}

input[type='radio']:disabled~.custom-control-label {
	opacity: .5;
	color: unset;
}

.view-more {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 12px;
}

/** 旧header.cssから移植 */
.modal {
	background-color: rgb(0 0 0 / 50%);
}

.route-text {
  font-weight: 500;
  font-size: 35px;
  line-height: 1;
  max-width: calc(50% - 30px);
}

.date-text {
  font-weight: 700;
  font-size: 25px;
  line-height: 1;
  margin-bottom: 12px;
}

@media(max-width:991px) {
       .route-text {
              font-size: 25px;
        }
       .date-text {
              font-size: 20px;
              font-weight: 500;
              line-height: 1.2;
        }
}
@media(max-width:575px){
       .route-text {
              font-size: 20px;
              max-width: calc(50% - 25px);
        }
       .date-text {
              font-size: 16px;
              font-weight: 500;
              line-height: 1.2;
        }
}
@media(max-width:375px) {
       .route-text {
              font-size: 17px;
        }
}

/** dialog */
.ui-dialog-content {
  position: fixed !important;
  border: 1px solid #ddd !important;
  padding: 0 0 !important;
  background-color: rgb(0 0 0 / 50%) !important;
  overflow-x: hidden !important;
}

.ui-widget button {
  font-size: 1.5rem !important;
}
